MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Public Member Functions
ZlibError Class Referencefinal

`#include <Error.hxx>`

Inheritance diagram for ZlibError:
[legend]
Collaboration diagram for ZlibError:
[legend]

## Public Member Functions
| ZlibError (int _code)
int | GetCode () const
const char * | what () const noexceptoverride

## Detailed Description

Definition at line 25 of file Error.hxx.

## Constructor & Destructor Documentation

ZlibError::ZlibError | ( | int | _code | ) |
| inline explicit

Definition at line 29 of file Error.hxx.

## Member Function Documentation

int ZlibError::GetCode | ( |  | ) | const
| inline

Definition at line 31 of file Error.hxx.

const char* ZlibError::what | ( |  | ) | const
| override noexcept

The documentation for this class was generated from the following file:

- lib/zlib/Error.hxx